/*
.divYaSocial {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: pink;
}
*/

.divYaSocial {
//  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
//  background: pink;
}



.divYaSocial a {
  position: relative;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 100%;
  color: white;
  text-decoration: none;
  background: silver;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
  transition: all 0.3s;
}
 .divYaSocial a i {
  font-size: 1.2rem;
}
.divYaSocial a span {
  position: absolute;
  top: 0;
  padding: 0.3rem 0.8rem;
  background: white;
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  transition: all 0.3s;
  opacity: 0;
}
.divYaSocial a span::after {
  content: "";
  position: absolute;
  left: calc(50% - 10px);
  bottom: -5px;
  border-top: 10px solid white;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}


a.instagram:hover {
  background: #4183d7;
}
a.instagram:hover span {
  top: -90%;
  opacity: 1;
  color: #4183d7;
}

a.facebook:hover {
  background: #4183d7;
}
a.facebook:hover span {
  top: -90%;
  opacity: 1;
  color: #4183d7;
}

a.twitter:hover {
  background: #19b5fe;
}
a.twitter:hover span {
  top: -90%;
  opacity: 1;
  color: #19b5fe;
}

a.threads:hover {
  background: #19b5fe;
}
a.threads:hover span {
  top: -90%;
  opacity: 1;
  color: #19b5fe;
}





a.github:hover {
  background: #000;
}
a.github:hover span {
  top: -90%;
  opacity: 1;
  color: #000;
}

a.reddit:hover {
  background: #FF4500;
}
a.reddit:hover span {
  top: -90%;
  opacity: 1;
  color: #FF4500;
}

a.pinterest:hover {
  background: #f22613;
}
a.pinterest:hover span {
  top: -90%;
  opacity: 1;
  color: #f22613;
}